.tasks-container {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
    box-sizing: border-box;
}

.task {
    text-align: left;
}

.task-terminated {
    text-align: left;
    text-decoration: line-through!important;
}

#btn-trash {
    color: red;
    cursor: pointer;
}